ToME: the Tales of Maj'Eyal
http://forums.te4.org/

getting the latest alpha to start.
http://forums.te4.org/viewtopic.php?f=20&t=21160
Page 1 of 1

Author:  Wastrel [ Thu Sep 24, 2009 5:40 am ]
Post subject:  getting the latest alpha to start.

I downloaded the latest version of T3 (alpha-19) and am having no luck doing anything with it. I start it, a window pops up, and the game fails to respond after that.

I wanted to work on a module for T3 and to try out zothiqband. Do I need to download a previous alpha to do that? I have managed to play the T3 TOME module in the past, but I don't remember what version that was.

Author:  elcugo [ Thu Sep 24, 2009 6:40 am ]
Post subject: 

Alpha19 should work out of the box and it's the recomended version to use for module development. Are you running Vista by chance?

Author:  Wastrel [ Thu Sep 24, 2009 7:09 pm ]
Post subject: 

no, I'm running windows xp.

Author:  Wastrel [ Fri Sep 25, 2009 2:32 am ]
Post subject: 

Well, I copied it to my Windows NT machine and the game starts up just fine.

Next Question: What is the difference between Tome3.exe and Tome3-sdl.exe?

Author:  elcugo [ Fri Sep 25, 2009 4:49 am ]
Post subject: 

Tome3.exe uses the native windows API to draw Windows and everything. Tome3-sdl uses the SDL library, a popular cross platfom library to develop games. It's planned that the SDL interface will replace all the other platform specific interfaces, but it's not mature enough just yet.

Author:  Bishop36 [ Sun Jan 10, 2010 2:03 am ]
Post subject:  Re: getting the latest alpha to start.

I have the same problem. It worked when I first downloaded it, but now it seems broken. :?:

Author:  redcrosser [ Fri Feb 12, 2010 1:14 pm ]
Post subject:  Re: getting the latest alpha to start.

That's exactly my problem. I downloaded it, I started it, I played it, I closed it and since then it seems broken.

Page 1 of 1 All times are UTC
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/